<%- include('includes/head', {Title: 'connexion'})%>
<link rel="stylesheet" type="text/css" href="css/connexion.css">
</head>
<body>
  <%- include('includes/header') %>
  <main>
    <video id="background-video" autoplay loop muted>
      <source src="video/videoBackground.mp4" type="video/mp4">
    </video>
    <div id="first_div">
      <h1>
        Connexion
      </h1>
      <% if (inputData.hasError) {%>
        <p id="input-error">
          <%= inputData.message %>
        </p>
      <% } %>
      <section id="input_connexion">
        <form  action="/connexion" method="POST">
          <div>
            <label for="text">Nom d'utilisateur : </label>
            <input type="text" id="nom_dutilisateur" name="nom_dutilisateur" value="<%= inputData.nom_dutilisateur %>" required>
          </div>
          <div>
            <label for="password">Mot de passe : </label>
            <input type="password" id="password" name="password" value="<%= inputData.password %>" required>
          </div>
          <button>
            Se connecter
          </button>
        </form>
      </section>
      <a href="/creer-compte" class="custom-cursor">Créer un compte</a>
    </div>
  </main>
  <%- include('includes/footer') %>
</body>
</html>
